<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=+, initial-scale=1.0">
  <title>Cabecera</title>
  <link href="../../src/transversal/cabecera.css" rel="stylesheet" type="text/css">

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" rel="stylesheet"
    crossorigin="anonymous">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
    integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
  <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css"> -->
  <!-- Compressed CSS -->
  <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/foundation-sites@6.7.4/dist/css/foundation.min.css" crossorigin="anonymous"> -->
</head>

<body>
  <div class="row">
    <div class="col-12 p-0">
      <nav class="navbar navbar-expand-lg barra-superior-govco" aria-label="Barra superior">
        <div class="govco-margin-logos container-fluid">
          <a href="https://www.gov.co/home/" target="_blank" aria-label="Portal del Estado Colombiano - GOV.CO">
            <div class="icon-barra-superior-govco" tabindex="-1">
            </div>
          </a>
          <button class="icon-barra-superior-idioma float-right"
            aria-label="Button to change the language of the page to English">
          </button>
        </div>
      </nav>
      <div class="row m-0 govco-header-logo-aut">
        <div class="govco-margin-logos col-2 mt-5 ps-4">
          <span class="govco-logo-aut"></span>
        </div>
        <div class="offset-3 col-5 text-right govco-search-container mt-4">
          <a href="#" class="govco-link-sesion">Iniciar sesión</a>
          <div class="search-container-govco mt-2">
            <div class="search-bar-govco">
              <input type="text" placeholder="Buscar" class="search-input search-input-govco" aria-label="Buscador" />
              <button class="clean search-icon-govco search-icon-close-govco" aria-label="Limpiar">
                <span class="close-govco">
                </span>
              </button>
              <div class="search search-icon-govco search-icon-search-govco" aria-label="Buscar" aria-hidden="true">
                <button>
                  <span class="search-govco"> </span>
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="container-navbar-menu-govco blue-menu-govco">
        <nav class="navbar navbar-expand-lg navbar-menu-govco">
          <div class="container-fluid container-second-navbar-menu-govco">
            <a class="navbar-brand navbar-toggler icon-entidad-menu-govco" href="#"></a>
            <button class="navbar-toggler button-responsive-menu-govco collapsed" type="button"
              data-bs-toggle="collapse" data-bs-target="#navbarScroll" aria-controls="navbarScroll"
              aria-expanded="false" aria-label="Toggle navigation">
              <span class="icon-bars-menu-govco"></span>
            </button>
            <div class="collapse navbar-collapse navbar-collapse-menu-govco" id="navbarScroll">
              <div class="container-search-icon-menu-govco navbar-toggler">
                <!-- SEARCH -->
                <div class="search-container-govco">
                  <div class="search-bar-govco">
                    <input type="text" placeholder="Buscar por componente" class="search-input search-input-govco"
                      aria-label="Buscador" />
                    <button class="clean search-icon-govco search-icon-close-govco" aria-label="Limpiar">
                      <span class="close-govco">
                      </span>
                    </button>
                    <div class="search search-icon-govco search-icon-search-govco" aria-hidden="true">
                      <span class="search-govco">
                      </span>
                    </div>
                  </div>
                  <div class="container-options-govco">
                    <div class="options-govco">
                      <ul>
                        <li>
                          <a href="#" tabindex="-1">Sugerencia de búsqueda con la palabra <strong>Componente
                              1</strong></a>
                        </li>
                        <li>
                          <a href="#" tabindex="-1">Sugerencia de búsqueda con la palabra <strong>Componente
                              1</strong></a>
                        </li>
                        <li>
                          <a href="#" tabindex="-1">Sugerencia de búsqueda con la palabra <strong>Componente
                              1</strong></a>
                        </li>
                        <li>
                          <a href="#" tabindex="-1">Sugerencia de búsqueda con la palabra <strong>Componente
                              1</strong></a>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
                <!-- END SEARCH -->
                <a class="icon-user-alt-menu-govco" href="#"></a>
              </div>
              <ul class="navbar-nav navbar-nav-menu-govco ms-auto">
                <li class="nav-item">
                  <a class="nav-link dir-menu-govco active" aria-current="page" href="#">
                    <span class="text-item-menu-govco">
                      Inicio
                    </span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link dir-menu-govco" aria-current="page" href="#">
                    <span class="text-item-menu-govco">
                      Transparencia y acceso información pública
                    </span>
                  </a>
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link" href="#" id="navbarDropdown1" role="button" data-bs-toggle="dropdown"
                    aria-expanded="false">
                    <span class="container-text-icon-menu-govco">
                      <span class="text-item-menu-govco">Atención y Servicios a la ciudadanía</span>
                      <span class="icon-caret-menu-govco"></span>
                    </span>
                  </a>
                  <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                    <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                    <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                    <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                  </ul>
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link" href="#" id="navbarDropdown2" role="button" data-bs-toggle="dropdown"
                    aria-expanded="false">
                    <span class="container-text-icon-menu-govco">
                      <span class="text-item-menu-govco">Participa</span>
                      <span class="icon-caret-menu-govco"></span>
                    </span>
                  </a>
                  <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                    <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                    <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                    <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                  </ul>
                </li>
                <li class="nav-item dropdown has-megamenu-menu-govco">
                  <a class="nav-link" href="#" id="navbarDropdown3" role="button" data-bs-toggle="dropdown"
                    aria-expanded="false">
                    <span class="container-text-icon-menu-govco">
                      <span class="text-item-menu-govco">Ítem menú adicional</span>
                      <span class="icon-caret-menu-govco"></span>
                    </span>
                  </a>
                  <div class="dropdown-menu dropdown-menu-end megamenu-menu-govco" role="menu">
                    <div class="g-3 container-items-govco">
                      <div class="colum-item-menu-govco">
                        <span class="title">Nombre sección interna 1</span>
                        <hr class="dropdown-divider">
                        <ul class="list-unstyled">
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                        </ul>
                      </div><!-- end col-3 -->
                      <div class="colum-item-menu-govco">
                        <span class="title">Nombre sección interna 2</span>
                        <hr class="dropdown-divider">
                        <ul class="list-unstyled">
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                        </ul>
                      </div><!-- end col-3 -->
                      <div class="colum-item-menu-govco">
                        <span class="title">Nombre sección interna 3</span>
                        <hr class="dropdown-divider">
                        <ul class="list-unstyled">
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                        </ul>
                      </div><!-- end col-3 -->
                      <div class="colum-item-menu-govco">
                        <span class="title">Nombre sección interna 4</span>
                        <hr class="dropdown-divider">
                        <ul class="list-unstyled">
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                        </ul>
                      </div><!-- end col-3 -->
                    </div><!-- end row -->
                  </div> <!-- dropdown-large-menu-govco.// -->
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link" href="#" id="navbarDropdown4" role="button" data-bs-toggle="dropdown"
                    aria-expanded="false">
                    <span class="container-text-icon-menu-govco">
                      <span class="text-item-menu-govco">Ítem menú adicional</span>
                      <span class="icon-caret-menu-govco"></span>
                    </span>
                  </a>
                  <div class="dropdown-menu dropdown-menu-end dropdown-large-menu-govco col-3-menu-govco" role="menu">
                    <div class="g-3 container-items-govco">
                      <div class="colum-item-menu-govco">
                        <span class="title">Nombre sección interna 1</span>
                        <hr class="dropdown-divider">
                        <ul class="list-unstyled">
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                        </ul>
                      </div><!-- end col-3 -->
                      <div class="colum-item-menu-govco">
                        <span class="title">Nombre sección interna 2</span>
                        <hr class="dropdown-divider">
                        <ul class="list-unstyled">
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                        </ul>
                      </div><!-- end col-3 -->
                      <div class="colum-item-menu-govco">
                        <span class="title">Nombre sección interna 3</span>
                        <hr class="dropdown-divider">
                        <ul class="list-unstyled">
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                        </ul>
                      </div><!-- end col-3 -->
                    </div><!-- end row -->
                  </div> <!-- dropdown-large-menu-govco.// -->
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link" href="#" id="navbarDropdown4" role="button" data-bs-toggle="dropdown"
                    aria-expanded="false">
                    <span class="container-text-icon-menu-govco">
                      <span class="text-item-menu-govco">Ítem menú adicional</span>
                      <span class="icon-caret-menu-govco"></span>
                    </span>
                  </a>
                  <div class="dropdown-menu dropdown-menu-end dropdown-large-menu-govco col-3-menu-govco" role="menu">
                    <div class="g-3 container-items-govco">
                      <div class="colum-item-menu-govco">
                        <span class="title">Nombre sección interna 1</span>
                        <hr class="dropdown-divider">
                        <ul class="list-unstyled">
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                        </ul>
                      </div><!-- end col-3 -->
                      <div class="colum-item-menu-govco">
                        <span class="title">Nombre sección interna 2</span>
                        <hr class="dropdown-divider">
                        <ul class="list-unstyled">
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                          <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                        </ul>
                      </div><!-- end col-3 -->
                    </div><!-- end row -->
                  </div> <!-- dropdown-large-menu-govco.// -->
                </li>
              </ul>
            </div>
          </div>
        </nav>
      </div>
    </div>

    <div class="col-12 p-0 mt-5">
      <nav class="navbar navbar-expand-lg barra-superior-govco" aria-label="Barra superior">
        <div class="govco-margin-logos container-fluid">
          <a href="https://www.gov.co/home/" target="_blank" aria-label="Portal del Estado Colombiano - GOV.CO">
            <div class="icon-barra-superior-govco" tabindex="-1">
            </div>
          </a>
          <button class="icon-barra-superior-idioma float-right"
            aria-label="Button to change the language of the page to English">
          </button>
        </div>
      </nav>
      <div class="row m-0 govco-header-logo-aut">
        <div class="govco-margin-logos col-2 mt-5 ps-4">
          <span class="govco-logo-aut"></span>
        </div>
      </div>
    </div>

  </div>
  <script src="../../src/transversal/cabecera.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script>
  <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script> -->
  <!-- Compressed JavaScript -->
  <!-- <script src="https://cdn.jsdelivr.net/npm/foundation-sites@6.7.4/dist/js/foundation.min.js" crossorigin="anonymous"></script> -->
</body>

</html>